<template>
  <div class="header-container">
    <div class="header-content">
      <div class="header-bg">
        <img src="@/assets/images/screen/header_bg.png" class="width-img" alt="">
      </div>
      <div class="header-text">
        大屏
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ScreenTitle'
}
</script>

<style lang="scss" scoped>
.header-container {
  width: 600px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.width-img {
  width: 100%;
  display: block;
}
.header-text {
  position: absolute;
  left: 49%;
  top: 5px;
  transform: translateX(-50%);
  color: #fff;
  font-size: 24px;
}
</style>